package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppointmentRequestPurposeOfVisit {
	ROUTINE_FOLLOW_UP("Routine Follow-up"),
	NEW_PROBLEM("New Problem"),
	MEDICATION_CONCERN("Medication Concern"),
	OTHER("Other");
	
	private String name;
	
	private AppointmentRequestPurposeOfVisit(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
